Skip to main content

Delete Payment Split

Delete a Payment Split by Id

Request

curl --location --request DELETE 'https://apisandbox.delbank.com.br/baas/api/v1/split-payments/configurations/{splitPaymentId}/beneficiaries' \
--header 'x-delbank-api-key: {apiKey}' \
--header 'x-delfinance-account-id: {accountId}'

Headers

NameDescription
x-delbank-api-keyRequired. API key
x-delfinance-account-idRequired. The Delfinance bank account number

Path Parameteres

NameDescription
splitPaymentIdRequired. The Payment Split configuration Id

Response

On a successful response you'll receive no content

Delete a beneficiary in a Payment Split configuration

Request

curl --location --request DELETE 'https://apisandbox.delbank.com.br/baas/api/v1/split-payments/configurations/{splitPaymentId}/beneficiaries/{splitPaymentBeneficiaryId}' \
--header 'x-delbank-api-key: {apiKey}' \
--header 'x-delfinance-account-id: {accountId}'

Headers

NameDescription
x-delbank-api-keyRequired. API key
x-delfinance-account-idRequired. The Delfinance bank account number

Path Parameteres

NameDescription
splitPaymentIdRequired. The Payment Split configuration Id
splitPaymentBeneficiaryIdRequired. The beneficiary Id

Response

On a successful response you'll receive no content